<ion-header>
  <ion-navbar color="primary">
    <ion-title>{{item.name}}</ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="openMenu()">
        <ion-icon name="more"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>
<ion-content>
  <div class="item-header">
    <img [src]="item.image">
  </div>
  <div padding class="item-info">
    <ion-list no-lines>
      <ion-item>
        <ion-icon name="checkmark-circle-outline" item-start></ion-icon>Etat
        <ion-badge *ngIf="item.complete" color="secondary"> done</ion-badge>
        <ion-badge *ngIf="!item.complete" color="danger"> not done yet</ion-badge>
      </ion-item>

      <ion-item>
        <ion-icon name="pin" item-start></ion-icon>
        <ion-label (click)="locationItem()">Location</ion-label>
      </ion-item>
      <ion-item>
        <ion-icon name="paper" item-start></ion-icon>
        <ion-label>Déscription</ion-label>{{item.desc}}
      </ion-item>
    </ion-list>

  <p>
    {{item.desc}}
  </p>
  </div>
</ion-content>
